<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>

<body>
	<h2>
	    <p align="center">You are at the activity/movies/index page.</p>
	</h2>
    
    <p>The Walking Dead</p>
	<img src="../images/The Walking Dead.jpg"
	width="200"
	height="300">
	<p>Genre: Zombie apocalypse, Horror, Drama, Serial, Thriller</p>
	

	
	<p>The 100</p>
		<img src="../images/The 100.jpg"
	width="200"
	height="300">
	<p>Genre: Sci-Fi, Mystery, Action, Drama,  Post-apocalyptic</p>

	<p><a href="../index.html">Back to home page</a></p>

	</p>
</body>
</html>